+++
title = "1 Chronicles 1:1–54"
date = "2023-08-27"
+++

### [Read the passage.](https://biblia.com/bible/esv/1Chronicles1.1-54)

When I decided to study through 1 and 2 Chronicles, I didn't realize there was
an enormous genealogy in the first several chapters. But the die has been cast,
and now I give you a crash course in redemptive history. The first four verses
cover about 1,500 years of history from the beginning of Creation to the Great
Flood. The names given are from the line of promise, from which the
long-awaited Messiah would one day arise to defeat sin and death forever.

Now might be a good time to talk about why this book exists. First and Second
Chronicles cover a lot of the same material as 1 & 2 Samuel and 1 & 2 Kings.
While it strives to be historically accurate in its account, the author is
choosy about what events are related to the reader. It was written around the
time the Jewish exiles in Babylon were allowed to return to their homeland
after 70 years, and the author, probably Ezra the scribe, wanted to remind the
people of how good God was to their forefathers in the land. He whitewashes
Israel's history a bit and leaves out or glosses over the disastrous reigns of
the wicked kings.

From the three sons of Noah we get all of the different people groups we have
today. Japeth and his sons are listed, then Ham and his sons, and finally the
line of promise again in Shem. This is the usual pattern in this genealogy;
siblings are listed with their children, but they are only there to show how
God's elect fit into history at that time. Verse 24 lists the path from Shem to
Abram (Abraham).

Pop quiz: how many sons did Father Abraham have? "Two" is a good guess, but
that's actually the number of times Abraham was married. After Sarah, the
mother of Isaac, died, he married again to a woman named Keturah who bore him
six sons. So the total number of sons is eight.

The rest of the chapter traces the family tree of Esau, Israel's brother. His
descendants are called Edomites, and they had a rocky history with the
Israelites. That belligerent closeness is probably why these verses were left
in. Most of the exiles would have known how much the Edomites, so all the
details were probably for their benefite more than ours.

* * *

Your promises will always be fulfilled, in Your perfect timing.
