+++
title = "1 Chronicles 7:1–40"
date = "2023-10-24"
+++

### [Read the passage.](https://biblia.com/bible/esv/1Chronicles7.1-40)

So far, the Chronicler has shown us the lineage of five-and-a-half tribes: Judah, Simeon, Reuben, Gad, half of Manasseh, and Levi.
The other five-and-a-half are shown in chapter seven: Issachar, Benjamin, Naphtali, Ephraim, Asher, and the other half of Manasseh..
Unique among the genealogies, some of these tribes have an assessment of their military might, in terms of the number of fighting men they could field.
Issachar in particular had a large army, though it is hard to say if these numbers are a total over the whole time period covered by the source records or just from the height of power, or some other significance.

Benjamin is given just an overview, but in chapter 8 we will see a more detailed genealogy through King Saul who was from that tribe.
This is similar to the general genealogy of Judah followed by the detailed descendants of King David we saw earlier.

The tribe of Naphtali is recorded to only one generation here, without explanation or excuse.
They did not die out that early, because Numbers 26:50 lists 45,400 as the number of the tribe of Naphtali, which was neither the largest nor smallest at the time of the conquest of Canaan.
I can only suppose that the historical records were lost or unavailable to the Chronicler when he wrote these things down.

Manasseh's genealogy includes more names of women than the others.
One reason might be that the daughters of Zelophehad inherited directly from their father because he had no sons.

Ephraim's history tells how a number of his sons, or possibly descendants were killed by cattle raiders, but he had another son who was able to continue the line.
It is also interesting that Ephraim's granddaughter Sheerah is credited with building not just one settlement, but three of them.
We are also reminded that Joshua, son of Nun, who led the Israelites after Moses's death was also from the tribe of Ephraim.

Finally, the descendants of Asher are listed.
The Reformation Study Bible has a note saying that the numbers of fighting men here and in chapter 12 seem too high for what we know of the time period.
One option is that "thousand" could be read as "chief", but that doesn't fit the round numbers very well.
Another option is that "thousand" is military jargon for a certain size of unit, like "platoon" or "legion".
Such a term can mean a group of soldiers of an expected, but inexact, size.
This could work, but it is also important to remember that archaeology, like all science, is never finished.
We may make new discoveries that lead us to believe that populations of that time and place were higher than we previously thought, and able to support larger armies.

* * *

Every word that You give us is true, even when we are fuzzy in our understanding of some of the details.
