+++
title = "Ezekiel 14:12–23"
date = "2023-04-05"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel14.12-23)

The message from the Lord turns back to the fate of Jerusalem, and the surety
of its destruction. He declares that if the three righteous men Noah, Daniel,
and Job had been living in it, their presence would not have kept the Lord from
wiping out the city, though their own lives would have been spared. Not even
their sons or daughters would be saved, presumably because they would not have
been righteous in Jerusalem like their fathers.

These three names should be instantly recognizable to anyone familiar with the
Bible, and each of them was famously righteous in the midst of God's judgement.
However, the one who studies the history of the Bible will see a problem.
Daniel the prophet is one of the few individuals in a Biblical narrative with
no sins or shortcomings recorded in it, so he qualifies for this list in that
respect. But he wasn't famous yet. He was exiled in the first deportation like
Ezekiel was, but after six years Nebuchadnezzar may or may not have had the
dream recorded in Daniel 2, and Daniel may or may not have been second in the
kingdom. Even if he had, most of the empire would only have known him as
Belteshazzar, and he would not have been famous for being righteous, _per se_.
Also, the spelling is different in Hebrew. A better transliteration might be
Danel.

So who is this Danel mentioned by the Lord? He is mentioned again in Ezekiel 28
when the prince of Tyre is compared to him because of his wisdom. Modern
scholarship believes Danel to be an Ugaritic king famed for his wisdom and
righteousness, though the tablet fragments mention him in connection with
Caananite gods. It's not conclusive, but it is the best lead we have. If this
is the same person, all three righteous men in our passage are non-Israelites
who were righteous in the midst of destruction.

The point God is making is the same one He made with Sodom and Gomorrah: a few
righteous people are not enough to spare the entire wicked community. Sword,
famine, wild beasts, and pestilence are all coming to ravage the city of
Jerusalem. However, a few people will be saved from these disasters, and these
few will become a consolation to the exiles, because they will be the righteous
remnant who did not follow in the ways of their peers. Thus will everyone know
that God has dealt righteously with Jerusalem.

* * *

Again and again You have shown Yourself to be just and righteous.
