+++
title = "Ezekiel 23:1–21"
date = "2023-04-30"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel23.1-21)

I have heard that in Rabbinical traditions, students of the Torah were not
allowed to study Ezekiel until they were eighteen years old, or possibly even
thirty. It would not surprise me if this chapter is part of the reason. There
is even more sexual imagery than we have yet seen in this book, and it is meant
to evoke disgust and horror.

The allegory describing Israel as an unfaithful woman chapter 16 is expanded to
call Samaria and Jerusalem two sisters, Oholah and Oholibah. Each city was the
capital of its kingdom and thus stands in for its nation as a whole. The
infidelity, immorality, and prostitution of these two sisters should be
understood as idolatry and trusting in the security of foreign alliances
instead of trusting in the provision and protection of the Lord their God. But
also literal prostitution as well, on an individual level. Cult prostitution,
or religious sexual ceremonies, were also prevalent throughout the ancient
world. One could then call this whole chapter a double _entendre_, though it's
the sexual meaning that is obvious here and the political one that is "hidden".

Oholah and Oholibah learned their immoral ways in Egypt, where the Israelites
certainly participated in the religious rites of the land they lived in, before
the Lord brought them out. Oholah did not give up these ways when she split
from her sister, and gave herself to the Assyrians, a powerful, attractive
neighbor. She thought her attentions and her bed would garner respect and
protection, but the opposite occurred. The Lord stirred up the Assyrians and
they captured her children and killed her. Thus the northern kingdom of Israel
fell and was no more.

Oholibah saw all this happen, and knew the reaons for it, and leaned in harder
anyway. She lusted after the Assyrians too, and also the Babylonians, and when
she grew tired of them, turned her attention back to the Egyptians she had once
been enslaved to. Everything Oholah had done, Oholibah did worse. The Lord
turned away in disgust, and still the spiral downward in depravity continued.

* * *

Forgive us our unfaithfulness, when we seek our own pleasure over and against
Your commands, the commands that bring us life and happiness.
