+++
title = "Ezekiel 27:1–25"
date = "2023-05-15"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel27.1-25)

Chapter 27 is a lament that Ezekiel is instructed to raise over Tyre. It is the
kind of lament that shows how far the mighty have fallen by first detailing the
great heights they no longer occupy. I suspect the Lord has Ezekiel include
this section for our benefit because his contemporaries would have already
known how great Tyre's power was. Ever since it fell, the memories of its
greatness would fade quickly.

The lament begins by comparing Tyre to a beautiful ship constructed of
expensive materials: fir from Senir for planks, cedar from Lebanon for a mast,
oaks from Bashan for oars, pine from Cyprus for the deck, and inlaid with
ivory. The sail was embroidered linen from Egypt, and the awnings were dyed
blue and purple from Elishah (probably Cyprus), the most expensive colors. The
ship's rowers were from Sidon and Arvad while the skilled men, the officers and
pilots were from Tyre itself. All these places were near the city of Tyre on
the Mediterranean coast.

What does this beautiful ship do? It goes out to all the other lands and trades
with them: Persia, Put, Lud, Arvad, Helech, and Gamad provided soldiers and
weapons of war; Tarshish traded silver, iron, tin, and lead; Javan, Tubal, and
Meshech sold slaves and bronze; Beth-togarmah traded horses and mules; and the
list goes on and on. Now the locations range from as far as Spain to Ethiopia
to Iran. A great variety of wares are traded with Tyre: precious stones, food
of many kinds including expensive spices and wine, textiles, and rare woods.

All of these connections made Tyre an economic superpower in its day, and it
was no slouch militarily, either. (Remember it fought back against Babylon, a
great empire, for thirteen years before being defeated.) Its future seemed
secure because its might was so great. Who could defeat it?

* * *

You are ever-victorious, and no power at all can stand against Your strength.
