+++
title = "Ezekiel 41:1–26"
date = "2023-07-04"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel41.1-26)

The tour moves into the temple itself. Ezekiel's angelic guide provides
measurements for the nave, the doorways, and the temple's heart, the Most Holy
Place. In Solomon's day, this was where the Ark of the Covenant, the
representation of God's throne on earth, was kept. As before, it is a cube,
perfect in its symmetry. However, there is no mention of the Ark here, so it
will probably still be lost when the temple is built again.

The rooms around the main sanctuary are arranged in an inverted staircase
pattern, such that the third story is wider than the second, which is wider
than the first. As best I can tell, there are columns to support the upper
stories, separate from the wall between the inner court and the temple. What I
cannot tell is whether there is space between the temple and the side chambers,
nor why there are two measurements for the "breadth of the free space". What is
certain is that the temple was on a raised platform above the inner court, and
there was an outbuilding of some kind towards the west.

The temple building measured 150 feet to a side, and it was square. Wood panels
showed decorations of palm trees and cherubim, showing God's sovereignty over
heaven and earth. Inside was the table of show-bread, called an "altar" by
Ezekiel, though it wasn't the golden altar of incense or the altar for burnt
offerings which was outside the temple. Other missing implements are the sea of
brass used for ritual washing and the golden, seven-branched lampstand. I can't
imagine future Jews neglecting to furnish the temple with a menorah, but I
suppose neither Ezekiel nor the angel felt the need to be completely exhaustive
in their descriptions.

* * *

As Your creation reflects Your character, so does Your house point to Your
holiness.
