+++
title = "Ezekiel 42:1–20"
date = "2023-07-05"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel42.1-20)

Having measured the temple and its contents, Ezekiel is guided back to the
outer court, this time on the north side. There, he and his guide inspect the
chambers in the wall separating the two courts. Unlike the rooms against the
temple, these chambers get narrower as you go higher, because the gallery
connecting them gets wider. They don't have pillars supporting the upper
stories, and thus look more like a stepped pyramid. I believe verse 8 is saying
that these chambers only take about half as much room as those against the
temple. The temple chambers ran the whole length of the building, but these
don't go around the entire court's wall. Additionally, they were only on the
north and south sides of the court. As might be expected, the southern chambers
are identical to the northern ones.

In verses 13 and 14, the angel explains for us the purpose of these chambers.
After the various sacrifices were offered to the Lord, the priests would be
able to eat portions of them in these chambers. Additionally, they would use
these chambers to change into and out of the holy vestements, a practice dating
back to when the priesthood was established for Aaron and his sons. When
ministering before the Lord they were to wear the holy garments made to an
exact standard and for this purpose, and when they left, they would wear
different clothes so as not to defile the ones for religious work.

After this the angel takes Ezekiel outside the temple complex through the east
gate and starts to measure the outer walls. And now I have a problem. I
happened to look at a different translation than I usually do, and it didn't
say "500 cubits" the way the ESV does. So I started comparing multiple
translations together, and of the ones I checked, most of them don't say "500
cubits". Instead, they say "500 reeds by the measuring reed", or something to
that effect. So which is it? According to chapter 40, the reed the angel is
using measures 6 long cubits, which is pretty close to 10 feet long. The
standard cubit was about 18 inches long. Helpfully, the CSB actually puts the
translated measurement of 875 feet into the text, instead of something like
5,000 feet. Considering there are only 100 cubits between the gates of the
inner and outer courts, on each of the three sides that have gates, it seems
fair to conclude that the real measurement is 500 cubits and not 500 lengths of
the reed doing the measuring. Looking up "Temple Mount" on [Open Street
Map](https://www.openstreetmap.org/relation/5862584#map=17/31.77799/35.23563)
also fits this measument better. Maybe there was some other meaning for "reed",
but it's not obvious from an English translation.

* * *

You provide for Your people and care for them with eternal love.
