+++
title = "Ezekiel 43:13–27"
date = "2023-07-09"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel43.13-27)

The laws of the temple that Ezekiel is to give to the people include not only
the holy precinct of the temple, but also the instructions of the altar and how
it is to be consecrated for use in worship. Because the measurements for the
altar specify that they are the long cubit, roughly equivalent to 21 inches or
a bit more than half a meter, the whole construction is really large. It is set
up as a series of ledges like a ziggurat with the base being 14 long cubits on
a side. Since the ledges are two and four cubits tall, there are steps on the
eastern side of the altar for the priests to climb.

But the priests aren't supposed to climb steps to any altar for the Lord,
according to [Exodus 20:26](https://biblia.com/bible/esv/Exodus20.26). That
said, the reason given for this prohibition never really applied, because the
priests were given undergarments as part of their vestements anyway,
specifically to prevent their nakedness from being exposed during worship. In
addition to the theological implications of nudity and clothing present
throughout the Bible, this was a cultural distinctive for the Israelites in the
ancient Near East. This is only speculation, but perhaps when this altar is
constructed the steps will serve a new purpose because religious nudity is and
will be far less prevalent than it was in the time of Moses.

The Lord gives instructions for the dedication and consecration of the altar.
Again the family of Zadok is singled out for the purpose of offering the
sacrifices on it. I promise the reason for this is coming soon. The first
sacrifice is a bull, it's blood put on the horns, ledge, and rim of the altar,
but the rest of it are burned outside the sacred area. This was the common
practice for the sin offering, which was for atoning for unintentional sins.
The author of Hebrews compares the Crucifixion to a sin offering because Christ
died outside of the city as well. After this initial sin offering, a goat is
offered as a sin offering, and a bull and a ram are offered each day as a burnt
offering with salt for a whole week. Once these are completed, the altar is
consecrated and the people may again offer sacrifices to the Lord as they once
had.

* * *

The cost of our sin is greater by far than all the animals we could ever
sacrifice. Your mercy to us is greater than we can recognize.
