+++
title = "Ezekiel 46:1–15"
date = "2023-07-17"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel46.1-15)

Previously the Lord had given instructions for worship on the great feast days,
and now He continues with instructions for the rest of the calendar year, the
Sabbaths, and the new moons. In the Hebrew calendar, the new moon marks the
first day of the month, and is marked with sacrifices even when it does not
fall on a Sabbath. The prince in particular is given instructions on how many
animals he is to bring for sacrifice, which is a greater number than what Moses
had instructed Israel to bring. Along with the six lambs and a ram for the
burnt offering on the new moons and the Sabbaths, the prince is also to bring a
grain offering to go with them. An ephah for the ram, a bit more than a
5-gallon bucket (close to 22 liters), but for the lambs, just "as much as he is
able". I'm not sure how one even figures out how much that would be. You have
to plan for the fact that you will be doing this at least 5 times a month, and
grain harvests only happen in certain times of the year.

Because the eastern gate to the outer court has been sealed, the worshippers
must enter from the north or south gates. Here they are given the restriction
to not exit the outer court by the same gate they entered in. This is
speculation, but I can see a couple of reasons for this. First, we are told
that the east gate to the inner court is opened during Sabbaths and new moons,
which allows the congregation to observe the sacrifices being offered on the
altar. By being required to go in the north gate and out the south or _vice
versa_, everyone will have a chance to look towards the temple and see the
place God dwells. This also calls for more commitment. No one can just pop in
and out of the temple really quickly just to merely say they were there. They
will have to go all the way through and then around again to get back to where
they were.

There is also a daily burnt offering, but the amounts offered are again
different than what was prescribed by Moses. One lamb in the morning instead of
two each day, but more grain and oil to go with it. Because these verses
address "you", I had at first taken this to mean everyone in Israel was to do
this. That would have been excessive even in Moses's day, and really that "you"
is a collective "you", referring to the whole house of Israel.

* * *

Even when we don't understand, we can trust You to have good reasons for all
You have done and told us to do.
