+++
title = "Ezekiel 48:1–35"
date = "2023-07-28"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel48.1-35)

The final chapter of Ezekiel details the inheritance of each tribe's land
allotment and the placements of the gates of the city. Thirty-five verses
sounds like a lot to go through, but they are fairly repetitive and can be
summarized in a few words.

Unlike the original tribe allotments described in Joshua, the ones described
here are horizontal stripes across the entire country. Additionally, the
placements of the tribes differ from their historical regions. In equal
measures from north to south, the land is given to the tribes of Dan, Asher,
Naphtali, Manasseh, Ephraim, Reuben, and Judah. South of Judah is the holy
portion given to the temple, the Levites, the priests, the city and its
supporting farmland. This portion is a square in total, and different pieces of
that square are devoted to the different purposes. To the east and west of this
square is the portion of the land given to the prince, which extends to the
east and west just like the tribal portions. South of the holy district and the
prince's portion are the tribes of Benjamin, Simeon, Issachar, Zebulun, and
Gad.

The arrangement of the tribes appears to follow a preferential order based on
who is closest to the holy district, and thus to the Lord. The notes in the
Reformation Study Bible mention that the outermost tribes were born to the
servants of Jacob's wives, Zilpah and Bilhah, while the sons born to Rachel and
Leah themselves are closer. While interesting, I think it breaks down when you
see that the two groups are jumbled within themselves without regard to who was
whose mother. Instead, I think it has more to do with the fact that Judah and
Benjamin were the two tribes that remained in the kingdom of Judah after the
ten tribes split off, and they were the only tribes to produce kings that God
Himself chose (Saul of Benjamin, and David and Solomon of Judah). It's still
all speculation, though.

The gates of the city in the holy district are to number twelve, three on each
of the four sides. I had thought the names given to them might reflect the
marching order of the tribes as they traveled through the wilderness from
Egypt, but they don't match at all. This time, Levi is given a gate, and
Manasseh and Ephraim are combined in their father Joseph.

Last of all, the name of the city is revealed not to be Jerusalem any more, but
changed to "Yahweh Is There". The Lord of Hosts, Creator of heaven and earth,
the Almigthy, the Great I AM is in this city. Now and forever, God's dwelling
place is with His people, never again to be separated.

* * *

We long for that day, when we can live with You, forever at peace.
