+++
title = "Galatians 5:16–26"
date = "2023-08-20"
+++

### [Read the passage.](https://biblia.com/bible/esv/Galatians5.16-26)

In most of Paul's letters, he teaches theology in the first section and then
instructs the readers in the practical application of that theology in their
lives. The letter to the Galatians is no exception, and this is the turning
point. "Because of all that I have just told you," Paul could say, "always and
continuously be doing these things."

The first command he gives is to "walk by the Spirit". The meaning of "walk"
indicates a pattern of behavior or a lifestyle. "Spirit" is contrasted with
"flesh" not because our phyiscal bodies are evil, as some Gnostics claimed, but
because God is holy and we are not. Paul often uses "flesh" and "physical man"
as a metaphor for our sin-cursed natures, but in other letters he affirms that
we will get new, glorified, and still physical bodies when we are resurrected
in Christ, just as He was. So then, if we pattern our lives according to the
Holy Spirit, we won't satisfy the evil urges of our old nature. Holiness and
sin are opposed to each other, and they cannot dwell in the same place.

The list of sinful behaviors in verses 19–22 are, of course, not exhaustive. If
the Judaizers heard them, they would be nodding along because they never would
do such things. But then the middle of the list rolls up: "enmity, strife,
jealosy, fits of anger, rivalries, dissensions, divisions, envy&hellip;" and we
can tell that they are condemned. Examine yourselves, beloved, and be certain
you have nothing to do with these practices either. But if you do (spoiler
alert: you certainly do), then repent of them and ask the Lord Jesus for
forgiveness and His grace. And if you stubbornly think, "I can check off all of
those; I've never done any of them," then I point out the catch-all Paul puts
at the end. Only God is good and sinlessly perfect; He is the standard we are
measured against, not anyone else around you. Pay particular attention to verse
26.

The fruit of the Spirit list is well-known, and for good reason. I would like
to say it is not an exhaustive list either, but I can't come up with anything
that wouldn't fall under one of the existing items. Notice that unlike the
works of the flesh list, none of the fruit of the Spirit are things you do.
Instead, they are attitudes that you have while you are walking in the Spirit.
This is because even "good deeds" can be done in the flesh, even such things as
preaching ([Phil. 1:15–17](https://biblia.com/bible/esv/Philippians1.15-17))
and praying ([Luke 18:9-14](https://biblia.com/bible/esv/Luke18.9-14)).
Remember, we are to walk in the Spirit, which drives out the selfish desires
and motivations of the flesh.

* * *

There is no one like You, holy and perfect.
