+++
title = "Galatians 6:1–10"
date = "2023-08-22"
+++

### [Read the passage.](https://biblia.com/bible/esv/Galatians6.1-10)

Though we are saved by grace, we are still sinners and fall for the temptations
that come our way from time to time. When this happens we are to turn away,
that is, repent of it, but sometimes we need a bit of help to do so. This is
the essence of Paul's instructions for "you who are spiritual". (_v. 1_) When
we confront someone over their sin, the goal is for them to repent and be
restored to fellowship with the rest of the believers, not to punish them or
hold their actions over them or to boast that we have never and would never do
such things. Any of these would sinful for us in one way or another.

Verses 2 and 5 kind of sound like they contradict each other. One tells us that
we should carry each others' burdens, but the other says we don't. I think they
key is that two different words are used. I don't know what the original Greek
had, but 5 out of 7 translations I checked used "burdens" and "load", though
one was the Esperanto translation, using _ŝarĝojn_ ("loads", or "burdens") and
_portaĵon_ ("thing to carry"). Even though all of these translations use either
synonyms or the same word, verses 3 and 4 change the subject a bit in between
these two words so that they aren't referring to the same concept. When we bear
each other's burdens, we are helping people work through the hard times when
they are dealing with their struggles with sin. When we bear our own load, we
are dealing with the effort of doing the Lord's will and walking in
righteousness. We aren't to try to steal anyone else's work or try to compare
our load with someone else's. We will get our reward for what we do and no
more. God doesn't grade on a curve.

Verse 6 is could be used to justify pastors getting a good paycheck, and I
think that is appropriate. If your pastor is faithfully bringing you God's Word
week after week, explaining it so that it works in your life, then compensate
him for the time he spent studying! He doesn't need to be the richest person at
the church, but he doesn't need to be the poorest either. For what better
investment can you make than one that will enrich your eternal life? Just be
sure that he is faithfully and accurately handling the word of God, because not
all pastors and preachers do that, and a number of them aren't even saved!

Not only your pastors, but do good to everyone, for the rewards you get will be
greater than what you sacrifice. A farmer doesn't plant seeds hoping he'll get
as many seeds back at the harvest, but to make a profit and have more seeds
than that to plant next year. It might sound like a selfish motivation for
altruism, but the Lord wants to reward us for doing good.

* * *

You are gracious to us in both our faults and our virtues.
