+++
title = "1 Chronicles 21:14–30"
date = "2024-05-11"
+++

### [Read the passage.](https://biblia.com/bible/esv/1Chronicles21.14-30)

As David had requested, the Lord judged Israel through His own actions, and not through the actions of other humans.
We aren't given the details of the pestilence that afflicted Israel, but it was severe.
Seventy thousand men died, which is not a great percentage of the fighting force they just counted, but for so many to die in a short time is very disruptive to the life of a nation.
Many of them probably had crucial jobs that helped keep things running smoothly, mostly farming-related I'm sure, not to mention the effect this event had on morale.

The destroying angel that brings the pestilence is an interesting figure.
This is possibly the same angel that brought the plagues on Egypt, though we can't know for sure.
He also appears to David and the elders of Israel as he approaches Jerusalem, sword stretched out over the city, though the Lord had commanded him to stop by this point.
The notes on _v. 16_ say that it does not appear in the Masoretic Text of [2 Samuel 24](https://biblia.com/bible/esv/2Samuel24), the traditional text of the Hebrew Bible, however it does appear in texts found among the Dead Sea Scrolls which are older than any copies of the Masoretic Text we have.

The angel stops next to the threshing floor of Ornan (spelled "Araunah" in 2 Samuel 24) the Jebusite.
The Lord instructs Gad the seer to tell David he should construct an altar there, so he goes to purchase the land from Ornan.
The exchange between David and Ornan is very similar to the exchange between Abraham and Ephron the Hittite for the site of Sarah's grave.
Both pay full price for the land to men who weren't from their tribe even though they were willing to give it for free.
(The Jebusites were the inhabitants of Jerusalem before David conquered it.)
Ornan is also willing to give the oxen that were threshing his grain to the king, probably because of the angel standing over his property.
David, however, knows this would devalue the sacrifice he has been commanded to make and so he pays the full price for them as well.

The altar is constructed, burnt offerings and peace offerings are given, and the Lord responds with approval by sending fire down to the altar from heaven.
I take this to mean David (or a priest on his behalf) lit the fire initially, but the Lord sent down fire to consume the whole offering instantly, or nearly so.
This makes it like the time when He did so when Aaron first made atonement for the people as high priest in [Leviticus 9](https://biblia.com/bible/esv/Leviticus9), but different from the god contest on Mt. Carmel in [1 Kings 18](https://biblia.com/bible/esv/1Kings18).

The angel puts his sword away, and presumably leaves, showing David that the pestilence has run its course and the judgement is over.
David responds by offering more sacrifices in thanksgiving on that altar.
However he does not go back to the tabernacle at Gibeon, because he is afraid of the sword of the angel of the Lord.
I don't understand why he feels this way, having seen proof of the Lord's forgiveness and mercy in a way that very, very few people experienced.
Perhaps it is just that David didn't have the full revelation that we have, which tells us how completely the sacrifice of Jesus washes away the stain of our sin.

* * *

Help us to forgive as You have forgiven.
