+++
title = "1 Chronicles 2:42–55"
date = "2023-09-01"
+++

### [Read the passage.](https://biblia.com/bible/esv/1Chronicles2.42-55)

After detailing the line of Jerahmeel, we go back to the line of Caleb and get
even more descendants. None of the names listed in these verses match up to the
ones given in verses 18 to 20. They aren't even close. Sometimes names will be
altered like "Chelubai" becoming "Caleb" later on, but those are fairly close
if you aren't strict with the vowel sounds. It's possible that the "Eprath" (or
"Eprhathah"?) from v. 19 got her name shortened to "Ephah" in v. 46. Then
again, it might be a copy error, because "Ephah" is the name of a son of Jahdai
in v. 47. Who is Jahdai, though, and why doesn't this genealogy say who begat
him or her? Unfortunately, I have not been able to find an answer.

Finally in the middle of verse 50 we see a familiar name: Hur the son of Caleb.
However his list of sons doesn't include Uri from v. 20. It's very strange to
me that all of these family lines are so disconnected in the text, without
markers of some kind to show you where the line had left off when there is a
reason to take a break. The genealogies in Genesis, Matthew, and Luke are much
neater.

The Reformation Study Bible has a note explaining that to say someone is the
father of a town probably means that they founded it, or were the leader of
that place. It's hard to know when the Israelites conquered Canaan which towns
were sacked and taken over versus which might be built fresh later on as the
people expanded.

In addition to the Judahites living in these towns, we are also given a list of
clans of scribes. These are descended from the Kenites, which were not children
of Israel directly, but had been adopted into God's people long ago. Moses's
wife was a Kenite, and her father's family traveled with them into the land of
Canaan and dwelt there as part of the tribe of Judah. ([Judges
1:16](https://biblia.com/bible/esv/Judges1.16))

* * *

Even when we don't understand perfectly, we trust You to be in control, perfect
in Your knowledge and power.
