+++
title = "1 Chronicles 3:1–24"
date = "2023-09-04"
+++

### [Read the passage.](https://biblia.com/bible/esv/1Chronicles3.1-24)

The descendants of Judah have been listed, up to the generation of David, more
or less. Now the focus zooms in on the line of the kings. First, David's sons
are listed, arranged by their birthplace and their mothers. Bath-shua's (that
is, Bathsheba) sons are not listed in birth order, as Solomon is the second of
her son's mentioned in 2 Samuel (and the only one named). Her first died due to
the judgement on David's sin concerning her husband Uriah. Most of David's
children are not mentioned elsewhere, but the ones that are don't have
well-known stories for good reasons.

From here, brothers and sisters are not mentioned as the genealogy follows
direct descent from Solomon to Josiah. After Josiah, the kingdom of Judah does
not pass cleanly from father to son because of foreign influence, from both
Egypt and Babylon. A king would be deposed and his brother set up in his place,
or his uncle in some cases. Eventually Judah is fully conquered and the royal
family is taken captive while Jeconiah (a.k.a. Jehoiachin in 2 Kings) was king.
This genealogy establishes that Zerubbabel is in the line of David. This
Zerubbabel was the leader of the exiles who returned to rebuild Jerusalem.

There seems to be some debate about whether the families listed in verses 21 to
24 are desendend from each other or are other Davidic families contemporary
with Zerubbabel. The impetus for this view is an early date for the text, close
to the time of Zerubbabel's life. This seems too much like _eisegesis_ to me,
imposing a meaning onto the text, when what we want to be doing is _exegesis_,
extracting meaning out of the text. This text lists the sons of a father, picks
one of those sons and names his sons, over and over. I believe there is still
enough time between the return of the exiles and the reconstruction of the
temple and the proposed date of the compilation of Ezra-Nehemiah (they were
originally one book) for the author of 1 Chronicles to know about 6 generations
after Zerubbabel and also be Ezra himself. The Chronicler wasn't necessarily
Ezra either, but that is the tradition.

* * *

Your words are true forever.
