+++
title = "Ezekiel 18:1–32"
date = "2023-04-17"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel18.1-32)

This message from the Lord concerns His justice as it applies to individuals.
There was apparently a proverb in Israel that taught that the actions of a
father affected his sons' lives. While that is true to an extent, the
Israelites must have been using it in a way that made it seem that God was not
just in His dealings with people. Just as a man eating sour grapes doesn't
transfer the sour taste to his sons' mouths, neither does his iniquity get
passed down from generation to generation.

It is important to note the distinction between punishment and consequences.
Many improper actions have natural consequences that occur simply because they
have been done. Liars and traitors become mistrusted, heavy drinking causes
health problems, the spendthrift doesn't have enough money. All of these are
mere consequences. Punishments are consequences that are imposed by an external
authority in order to get recompense for the crime committed and as a further
discouragement from further infractions.

The Lord presents three case studies to help us understand, and they are all
related to each other. The first man is righteous as we can see from the list
of things he does and does not do, and the Lord says he will live. These are
all things listed in the Law of Moses that God's people were to do or not do.
The second man is the first's son, and he does the opposite of his father in
every way. He is thoroughly worthless and wicked, and so the Lord says he shall
die. The third man is the second's son, and after seeing all that his father
did, he follows instead in the ways of his grandfather. Unlike his father who
brought judgement upon himself through his wicked deeds, the third man lives.

Amazingly, the people of Israel did not think this was right. I can only think
that they must have wanted to be pardoned because their fathers and
grandfathers were rigtheous. Surely they wouldn't want their children to be
punished for what they have done. It may be that they considered the whole
community to be a moral unit, and everyone shared in blessings or curses
together. Whatever the case, the Lord refutes their assertion and says He
punishes individuals for their own sin. It doesn't matter who you are related
to in terms of morality.

The Lord then drops a bomb into the dialogue by saying that a wicked man can
become righteous and a righteous man can become wicked. It is the last state
that they persist in that the Lord considers, not the former way that he
walked. The hypothetical Israelites also say that this is not just, but the
Lord corrects this attitude as well. Since we have the whole, complete inspired
Word of God, we can understand that everyone actually starts out wicked, under
the curse of sin, but through the work of Jesus Christ we can repent and
believe that He will work righteousness through us. The Lord has made a way, so
repent.

* * *

You do not take pleasure in the death of the wicked, but want all to come to
repentence.
