+++
title = "Ezekiel 37:1–14"
date = "2023-06-19"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel37.1-14)

Ezekiel's vision of dry bones is one of the major texts in the Old Testament to
deal with the topic of resurrection. However, like the other texts, it doesn't
explain very much about it besides stating it will happen. Even still, there are
some things we can learn from it.

In the same way the Lord showed him a vision of Jerusalem, Ezekiel is shown a
vision of a valley, or plain. All over this valley are many human bones, and
Ezekiel emphasizes how dry they are. Bones are not particularly dry, normally.
They are full of marrow and blood vessels, and while the outsides are hard,
the insides are soft and spongy. Thus, we know these bones have been out in
the open for a long time. How did they get there? Why weren't they buried? Does
this vision represent a real future event, or is it a set-piece merely to convey
God's message? Each of the possible answers have implications, but there seems
to be no way to know for sure.

More important in any case is what the Lord intends for us to know and learn
from this vision. He tells Ezekiel to tell the dry bones to live again, and be
covered in sinew and flesh once more. In Hebrew, there is only one word to mean
"breath", "spirit", and "wind". Our English translations use context to decide
which meaning to use, but I think it is useful to mentally overlay all three
words in the verse whenever you see one of them.

In the same way that God breathed life into Adam when he was created, the Lord
breathes life into these previously dry bones. We are then told these people
represent the house of Israel, and this vision is given to provide hope to those
who think the Lord has punished them so severely that they can never recover.
These bones were not buried, but the Lord will open up the graves of His people
to bring out their dry bones and fill them up with His Spirit (breath/wind)
so that they will live again. And because they live, He will put them back in
the land He promised to them, where they shall be a memorial to His mighty and
glorious Name.

* * *

Only You can create life and only You can defeat death.
