+++
title = "Ezekiel 38:1–16"
date = "2023-06-24"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel38.1-16)

Things are going to start getting weird now, as if they haven't been weird in
Ezekiel already. The word of the Lord to Ezekiel concerns a prophecy against
Gog, the prince of Magog, Meshech, and Tubal. Unfortunately, no one can really
figure out who Gog is or where Magog is. Meshech and Tubal are tribes of
Anatolia, located in modern-day Turkey, but that doesn't help much either.

What we can tell from this prophecy about Gog is that he is an enemy of the
Lord. He leads a tremendously large army; a coalition of several nations:
Persia, Cush, Put, Gomer, and Beth-togarmah. Why has the Lord said He is
against Gog and his army? Because they are marching against Israel, after the
Lord had restored the people to their land. They come as an innumerable horde,
overshadowing the land with their multitude.

When does this happen? The clue we are given is in verse 8: "after many
days" and "in the latter years". There are also similarities in chapter 39
to events John describes in Revelation, not just the names Gog and Magog,
but we'll discuss those when we get there. Based on this, we can expect these
events to happen in the end times, even after the millenial reign of Christ
and His saints. I think this might explain, from our modern perspective, why
this great army is equipped with primitive weapons like swords and shields,
riding horses instead of automobiles. Not only would Ezekiel not have words
to describe a modern soldier, but after 1,000 years of world-wide peace, all
of the infrastructure to produce modern weapons would have been repurposed or
just never rebuilt after the judgements inflicted on the earth through most
of Revelation.

The Lord tells us that there will come a day when Gog will devise an evil scheme
to go against the peaceful land of Israel to carry off plunder because they do
not have defensive walls. Sheba, Dedan, and Tarshish were famous merchants and
traders of Ezekiel's day, and they are used to show that the nations that aren't
part of the evil coalition directly are hoping to profit from the ill-gotten
gains that Gog hopes to acquire.

However, Gog's plan is also part of the Lord's plan to vindicate His holy name,
and Gog will not accomplish anything but his own destruction.

* * *

You know all the thoughts of man and are sovereign over them.
