+++
title = "Ezekiel 47:1–12"
date = "2023-07-19"
+++

### [Read the passage.](https://biblia.com/bible/esv/Ezekiel47.1-12)

With new law for the temple prescribed and written down, Ezekiel is shown
something new. A fountain of water springs up inside the temple, trickling out
of the southern half of the east threshold, which is the front entrance. It
goes south of the altar, presumably through the courts, and out the eastern
wall that has the gate sealed shut. Several other passages of Scripture mention
a river flowing from Jerusalem, and this isn't even the first one. [Psalm
46](https://biblia.com/bible/esv/Psalm46) speaks of a river that makes the city
where God dwells glad. Jerusalem has never had a river, even in ancient times,
but that psalm goes on to describe the end of war because God takes His throne
on the earth. [Zechariah 14](https://biblia.com/bible/esv/Zecharaiah14) and
[Revelation 22](https://biblia.com/bible/esv/Revelation22) also describe a
river (or two) flowing from the city of God in the end times.

The angelic surveyor guides Ezekiel out of the city and every 500 yards they
go, they see how deep the water is.It gets deeper the further east they go:
first it is ankle-deep, then knee-deep, and then waist-deep, and finally it is
too deep to cross, possibly because Ezekiel can't swim or it is just too
dangerous for anyone to cross. As strange as it is for a trickle of water to
become a torrent further from its source, it is not the most remarkable thing
about this river. It flows into the Dead Sea, but its water will become fresh
because of the river flowing from the temple. Fish will inhabit the
no-longer-dead sea, as many as can be found in the Mediterranean Sea, and trees
will grow on both banks of the river providing food all year round.

The Dead Sea is so salty because it has no outlet streams, so all the water
that comes into it from the Jordan River and other sources simply evaporates.
The surrounding land contains salt deposits which are dissolved in the river
water and flow into the sea where they are deposited. It is feasible that
simply pouring a bunch of water from Jerusalem into the sea bed so that it
overflows could actually wash out the salty water and make it suitable for
marine life. I don't know if that would take a supernatural amount of water to
do that, but considering how it starts, this is not an ordinary river.

* * *

You will heal Your broken world when You establish Your kingdom.
