+++
title = "Galatians 1:10–24"
date = "2023-08-02"
+++

### [Read the passage.](https://biblia.com/bible/esv/Galatians1.10-24)

In order to back up his claims that the gospel he preached to the Galatians,
Paul relates to them how he received the gospel, his conversion, and his early
history with the Church. His opponents had been accusing him of changing his
message to suit his audience and that he was a renegade preaching something
different from the "true apostles" in Jerusalem.

Paul begins his argument by saying he wouldn't be a servant of Christ. Most of
the time when you see "servant" in the New Testament, the Greek word is more
literally "bondservant" which would be better translated as "slave", with all
the connotations that implies. Slavery was very common in the Roman Empire, but
it was usually entered into voluntarily and there was more opportunity to buy
one's freedom back than there was in the Atlantic slave trade system. Paul
considers his service to Christ as bought and paid for. What he preaches, then,
comes directly from his Master and not from some chain of apostolic authority.
(Which is how the Jewish rabbis taught: "As was said by my teacher Gamaliel,
who was taught by&hellip;"; a practice Paul was very familiar with.)

After his conversion, Paul takes great pains to say where he went and whom he
spoke with during that time. Shortly after meeting Jesus on the road to
Damascus, he escaped to Arabia to avoid those who wanted to kill him. (See
[Acts 9:23–25](https://biblia.com/bible/esv/Acts9.23-25).) He returned to
Damascus at some point, but only after three years did he go to Jerusalem to
meet the other apostles. Yet, when he went, he only saw Peter and James
(Jesus's brother, not John's) and only for fifteen days. He had already been
preaching in the synogogues before this visit that Jesus was the Messiah, and
he didn't need any training or approval from the apostles to do so.

Note how Paul says in verse 15 that his conversion was planned out by God
before he was even born, and that it was the grace of God that brought it
about. Throughout his letters he brings up both of these concepts. God's will
and His purposes bring about salvation to all who believe, and there's nothing
anyone can do or not do to deter it.

* * *

You are mighty to save and only You can bring it about.
