+++
title = "Galatians 6:11–18"
date = "2023-08-24"
+++

### [Read the passage.](https://biblia.com/bible/esv/Galatians6.11-18)

In a at least one of Paul's letters, the secretary who took Paul's dictation
inserted himself into the letter to send his own greetings to the church. More
often, though, we see evidence that Paul pens his own conclusions to the
letters. To the Galatians, he tells us that we could see the large letters that
he wrote, if we had his original manuscript. (Now I wonder if any scribe tried
to capture this style when they copied the manuscript.) I can think of a couple
of good reasons why he would do this. In chapter 4, he mentioned that the
Galatians would have given him their eyes if they could, which implies that
there was something wrong with his own eyes. Perhaps his eyesight was poor or
became so, and the Galatians could see these large letters and know for sure he
wrote them.

Another possibility is that Paul really wants to draw attention to what he's
about to say. In the very next sentence he exposes the true motivations of the
ones trying to force the Galatians to become Jews. During the middle of the
first century, there was a movement of extreme Jewish nationalism. It's
adherents chafed mightily under Roman rule and were concerned about the
Hellenization encroaching on their way of life. They rebelled and agitated
enough that Rome eventually sent an army that sacked Jerusalem and completely
destroyed the temple in <span style="font-variant-caps:
small-caps">a.d.</span> 70. Before then, these nationalists would be opposed
to the church welcoming Gentiles into its number, so Paul says the Judaizer
party is trying to make the Gentile believers into Jews in order to appease the
nationalists.

Paul reiterates that circumcision in itself does not affect one's status. Even
those who trust in it can not keep the whole law. Instead, what counts is what
Christ has done on the cross and what He works through us because of that.
Nothing else matters in this world or the next, so let us make much of Him.

* * *

Your grace is more amazing than we can comprehend, and we are able to worship
You because of it.
